Error

two or more packages specified (libgroupsock1 libsane-extras)